Subject: Mailing list changes

From: Ralph Droms <[email-masked]>
Date: Mon, 26 Jul 1999 17:47:43 -0400 (EDT)

In preparation for combining the several DHCPv4 and DHCPv6 mailing lists
into two lists, I've disable SUBSCRIBE and UNSUBSCRIBE requests to the
dhcp-dns, dhcp-bake, dhcp-impl, dhcp-serve and dhcp-v6impl mailing lists.
In the next day or two, I will merge the subscription lists for those
mailing lists into the dhcp-v4 and dhcp-v6 mailing lists.  I'll let you
know when the changes to the mailing lists are complete...

- Ralph